/* ====================================================================
Author: e3Learning © Copyright 2013
==================================================================== */

/* jPlayer */

div.jp-audio {
	font-size: 0;
	overflow: hidden;
	position: absolute;
	z-index: 40;
	text-align: right;
}

div.jp-interface {
	
}

div.jp-audio div.jp-type-single {
	display: inline-block;
	float: right;
}

div.jp-audio div.jp-type-single div.jp-interface {
	height: 32px;
}

/* @group CONTROLS */

div.jp-controls-holder {
	clear: both;
	position: relative;
	margin: 0 auto;
}

div.jp-interface ul.jp-controls {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.jp-audio ul.jp-controls {

}

div.jp-interface ul.jp-controls li {
	display: inline-block;
	*display: inline;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

div.jp-interface ul.jp-controls a {
	cursor: pointer;
	display: inline-block;
	line-height: 0;
	margin-left: 3px;
	overflow: hidden;
	padding: 0;
	vertical-align: middle;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

div.jp-interface ul.jp-controls a span {
	color: transparent;
	display: block;
	height: 100%;
	width: 100%;
}

div.jp-interface ul.jp-controls a span img {
	height: auto;
	max-width: 60px;
	width: 60px;
}

div.jp-interface ul.jp-controls a:hover,
div.jp-interface ul.jp-controls a:focus {
	
}

div.jp-interface ul.jp-controls a:hover span,
div.jp-interface ul.jp-controls a:focus span {
	margin-top: -30px;
}

a.jp-play,
a.jp-pause {
	height: 30px;
	width: 30px;
}

a.jp-pause {
	display: none;
}

div.jp-progress {
	background: #EAEAEA;
	bottom: 0;
	display: block;
	overflow: hidden;
	position: absolute;
}

div.jp-audio div.jp-progress {
	height: 1px;
}

div.jp-audio div.jp-type-single div.jp-progress {
	width: 100%;
}

div.jp-seek-bar {
	cursor: pointer;
	height: 100%;
	width: 0;
}

div.jp-play-bar {
	background: #528887;
	width: 0;
	height: 100%;
}

div.jp-seeking-bg {
	background: #e7bd3d;
}

a.jp-mute,
a.jp-unmute {
	height: 30px;
	width: 30px;
}

.jp-no-solution {
	display: none;
	float: right;
	font-size: 11px;
	line-height: 32px;
	margin-right: 10px;
}

.jp-no-solution a {

}

.jp-no-solution span {
	font-weight: bold;
}